@import url(https://fonts.bunny.net/css?family=nova-mono:400);

html, body, input, label, #loader, #vorple, .command-group, code {
    background: transparent;
    color: #fff;
    font-family: 'Nova Mono', 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
    font-size: 17px;
}

html, body, #vorple {
    box-sizing: border-box;
    height: 100vh;
    margin: 0;
    padding: 0;
}

html { background: #000 url(heliogyro-solar-sail.jpg) center / cover }
body { background: #000a; display: grid }
#output { background: transparent }
#loader, .command-group, code { background: #000 }

@media (min-aspect-ratio: 1.25) {
    body {
        grid-template-columns: 38fr 62fr;
        overflow-y: hidden;
    }

    #vorple {
        border: 1rem #0008 solid;
        overflow-y: scroll;
    }

    body::before {
        /*background: #0008 url(https://image.civitai.com/xG1nkqKTMzGDvpLrqFT7WA/1e5067eb-21b9-4f0f-827f-2ebb500020ae/original=true,quality=90/00106-1624785630.jpeg) center / cover;*/
        background: #008 url(side-image.jpg) center / cover;
        display: grid;
        content: ' ';
    }
}

a {
    color: #84b !important;
}

#output {
    max-width: 100%;
}

.font-italic {
    color: #aaa;
}

.font-bold {
    font-weight: bold;
    text-shadow: 0.1rem 0.1rem 0 #84b;
    text-decoration: underline;
}

caption {
    font-weight: bold;
    text-decoration: underline;
    text-align: left;
    margin: 0 0 1em;
}

table, tr, td, th {
    margin: 0;
    padding: 0;
    text-align: left;
    border: none;
}
th {
    padding-right: 1ch;
    color: #84b;
}
table {
    border-collapse: collapse;
}

.status-line-container {
    border: none;
    background: #fff;
    color: #000;
    font-weight: bold;
    margin: 0 -15px;
    padding: 0 15px;
}

.vex-dialog-button-primary {
    background: #84b !important;
}
